Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SequenceConfig Constructor
SequenceConfig Class See Also Send Feedback

Initializes a new instance of the SequenceConfig class

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public SequenceConfig()

Visual Basic (Declaration)
    Public Sub New

Visual C++
    public:
    SequenceConfig()

# See Also

SequenceConfig Class
BerkeleyDB Namespace